@charset "utf-8";

/*---------------------------------------------

TOP印刷用CSS

------------------------------------------------*/

@media print {

/*---------------------------------------------

TOPページ　header

------------------------------------------------*/

#top_header{
width:100%;
height:340px;
overflow:hidden;
}

.top_header_top .inner {
	display:none;
	z-index:1000;
}

.top_header_bottom {
position: absolute;
top:0;
left:auto;
width:1140px;
z-index:1000;
}
.top_header_bottom.fixed {
	display:none;
}
.menu_top {
padding-right: 1.1%;
}
.menu_company,.menu_work_member,
.menu_special_  {
padding-right: 0;
}

.header_bottom .entry {
float: left;
width: auto;
padding-top: 14px;
padding-left: 3%;
}
.entry {
    right: 0;
}

.catchcopy{
position: absolute;
right: 5%;
bottom: 10%;
}


/*---------------------------------------------

TOPページ　コンテンツ

------------------------------------------------*/


/*---------------------------------------------

PC

------------------------------------------------*/
.monitor {
	width:46%;
}
/*#header{ display:none;}*/

#top_header {
    height: 340px;
	background:#e7e9e9;
	overflow:hidden;
}
.top_header_bottom.menu {
    max-width: 720px;
}
.top_header_bottom .inner {
	margin:0 auto;
	width:100%;
	max-width:1140px;
}

.top_header_bottom .inner {
	margin:0 auto;
	width:100%;
	max-width:1140px;
	position:relative;
	z-index: 2000;
}

.top_header_bottom.fixed {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #1a1a1a;
    left: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
}
.top_header_bottom.fixed .inner {
    margin: 0 auto;
    max-width: 1140px;
    width: 100%;
}
.top_header_bottom.fixed .top_logo {
	display:none;
}
.top_header_bottom.fixed .top_logo2 {
    display: none;
}
.top_header_bottom.fixed .menu {
	position:relative;
}
.top_header_bottom .top_logo {
display:none;
}
.top_header_bottom .top_logo2{
display:block;
position:relative;
left: 0;
float:none;
}
.top_header_bottom .menu {
	width:100%;
    float: none;
    position: relative;
}
.top_header_bottom .menu_inner {
	position:relative;
}

.menu .entry {
    background: #002e59;
    border-radius: 6px;
    font-size: 14px;
    line-height: 2;
    position: absolute;
    right: 10px;
    top: 8px;
    z-index: 1000;
}
.entry #btn_entry {
    border-radius: 6px;
    cursor: pointer;
}
.menu .entry ul {
	display:none;
    z-index: 1000;
    padding: 1em 0 1em 0.8em;
	left:0;
	top:0;
}
.menu .entry ul li {
	font-size:14px;
	float:none;
}
.menu .menu_facebook {
	margin:14px 10px 0 0;
    left: 420px;
    position: absolute;
    top: -58px;
}
.menu .menu_twitter {
	margin:14px 20px 0 0;
    left: 460px;
    position: absolute;
    top: -58px;
}
.menu .entry {
	position:absolute;
	right:0;
}


.fixed .menu_top,
.fixed .menu_company,
.fixed .menu_work_member,
.fixed .menu_special_ {
padding-right: 1.1%;
}

.default {
	display:block;
}
.fixed .default {
	display:none;
}
.scroll {
	display:none;
}
.fixed .scroll {
	display:block;
}

.sp_top_image{
display:none;
}

.sns2{
display:none;
}

.monitor{
width: 29%;
display: inline-block;
margin-right: 2%;
padding:50px 0;
}

.catchcopy{
position: absolute;
right: 5%;
bottom: 60px;
z-index:200;
}
.slide_wrap {
    left: auto;
	top:0;
    overflow: hidden;
    position: absolute;
    width: 1140px;
	height:auto;
	max-height: 340px;
	overflow:hidden;
    z-index: 1;
}
#slider {
	height:480px;
	width:100%;
	overflow:hidden;
}

/* ITEM */
.item .main {
	display:none;
}
#panel_wrap .item .mg_b_20 {
    margin-bottom: 20px;
}

}
